# Generated by Django 3.1.2 on 2020-10-23 11:05

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0005_kegiatan_nama'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='kegiatan',
            name='nama',
        ),
        migrations.AddField(
            model_name='person',
            name='nama_kegiatan',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.SET_NULL, to='main.kegiatan'),
        ),
    ]
